For the complete documentation index, see llms.txt. This page is also available as Markdown.

Retrieves Companies Assigned to the User

Kullanıcıya tanımlı firmaları getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Responses
200

Kullanıcıya tanımlı firmaları getirir.

No content

get/Company/List
GET /general/Company/List HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

var options = new RestClientOptions("https://apitest.nilvera.com")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/general/Company/List", Method.Get);
request.AddHeader("Authorization", "APIKEY");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/general/Company/List',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: APIKEY'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated